spec:
- py-isort:
    version: 5.9.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      colors: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ldg76gm6gbxlh5cwfyfcnjkdv426yu6fjoul75svihhqbiccyg6q====
    dependencies:
      py-setuptools:
        hash: p5rt2clcpslghtuc6fmkagyrtpqrjckn
        type:
        - build
        - run
      python:
        hash: 5yx5liwgk7zct42eagie5yd2yhnzehpu
        type:
        - build
        - run
    hash: i5yum57jxn57f5shxeuw4h2x7vpdfbba
    full_hash: eqemk3siuccftmo7fal5wwwkfcifl47u
- py-setuptools:
    version: 50.3.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: v4cnvbneqxz6pezw2ogzcnj3x3gllnpoebpap362mv7qi4rk7cka====
    dependencies:
      python:
        hash: 5yx5liwgk7zct42eagie5yd2yhnzehpu
        type:
        - build
        - run
    hash: y2df3qedpzfhjgtrmmbazny4yt4kgbfx
    full_hash: p5rt2clcpslghtuc6fmkagyrtpqrjckn
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: oto4anu6dmkm2l7aiwjic3ho6ok2fth3opoqynxqtht4j2676r7a====
    dependencies:
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      expat:
        hash: ycrha4adr4dr3lgilfie7s2p3bol3bfw
        type:
        - build
        - link
      gdbm:
        hash: ypyich7jclpafrcbgbxd3favyndehkot
        type:
        - build
        - link
      gettext:
        hash: ifrkwufijre3e42y5gvcgmhvrb5wjadm
        type:
        - build
        - link
      libffi:
        hash: vbvhtbmivg4vfytcbqw6lhivmfohbigv
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      openssl:
        hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
      sqlite:
        hash: zrfjhc733l52qlehbhneyxhngciozn37
        type:
        - build
        - link
      util-linux-uuid:
        hash: iduve3sa4afeafykuvwsrayfvznd32vi
        type:
        - build
        - link
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: nspudg42m3uv6kqemuuwekovwjjxyfqc
    full_hash: 5yx5liwgk7zct42eagie5yd2yhnzehpu
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
        type:
        - build
    hash: 76q4nzzxxqdqepy5ctaohvicrgf7n6fi
    full_hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: saiykl6kr7bounc65oedt2ywyb2rm2mq
    full_hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: fbb7j6tv5kvd75a3mmjgldmpwxapsh6u
    full_hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a627cy7gxzwzulgsyzwpi5bvm3jodp52tlh57vjnux54ofm2xyvq====
    dependencies:
      libbsd:
        hash: 36vno2zv3i72r4e2s3dnjqusgir4gpjg
        type:
        - build
        - link
    hash: enluzfz577igxy4njm3zog6e4glc56eu
    full_hash: ycrha4adr4dr3lgilfie7s2p3bol3bfw
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: akefxjrxdcxjdjp27no6vy5hykarcn4k5xiuxwaf4njgktajf6pq====
    dependencies:
      libmd:
        hash: zygvka6i7lur3po5sbkdi5zqshmoiquq
        type:
        - build
        - link
    hash: ddy43ekqb4ag5wy2dugt2otrvjkeseuc
    full_hash: 36vno2zv3i72r4e2s3dnjqusgir4gpjg
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a64y4dwkestmgpn4lxaove3r6y7cuiq5im2lvn5pbizqcfhbmssa====
    hash: yr5ty4qpmuqiernwlgngytlswxpkcrqa
    full_hash: zygvka6i7lur3po5sbkdi5zqshmoiquq
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e5nlmjr56hcozlcwjsemckff3q2zhepek454saai6cogpllxeiqa====
    dependencies:
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
    hash: fdw5vm4da67hxbht2e476iectcuyfb5p
    full_hash: ypyich7jclpafrcbgbxd3favyndehkot
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4lprim3kjozk3xprl574pwdx3uinwzq67fahwm3l53rknjxia66a====
    dependencies:
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
    hash: f23agm4lkpgnr2gnjeyvamzdlavdorl6
    full_hash: aoijagjuqh6koqkokclvmlzk5dno53hk
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: gxcd7dbgknwav4ethqhozud6u4qptgha
    full_hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: setetcx6uevabww5d5kbb66h3gqa3i63a5x5rx4tpxfhgosci7bq====
    dependencies:
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      tar:
        hash: mhfhn6hdgzfhy3mh7k7jmomr4hx2baxi
        type:
        - build
        - link
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
        - run
    hash: gcevsgim24547ccjcepexryaivg5ydy5
    full_hash: ifrkwufijre3e42y5gvcgmhvrb5wjadm
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: osfqo64lchwr5iwzr7vztkye7p5gzn2g
    full_hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: tj2muii4vn3qznbnroska2raoub2yvp3
    full_hash: i53sis7lteoj6l23t7sefzvttanm3uko
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: ecuqiadwb7bmrbcepbgcyjlnviktqf7x
    full_hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: da5vgtizoizz4aabq2wlqho4adgxehtw7lw7typhd3hwvp56bnqa====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: qh53k2ldu5bcupfwbsssulqdj4of26bc
    full_hash: mhfhn6hdgzfhy3mh7k7jmomr4hx2baxi
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: g35xkpqwql6qe5stdhvx4r4bc7bwgyvyx6vlpcimx6ngje72tnoa====
    hash: ln224o764csjvbwik3gswsn4watovo22
    full_hash: vbvhtbmivg4vfytcbqw6lhivmfohbigv
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lovjrvd7ey7gfexa6sn64s5hnqeep7b7wvj3bceilffepyopg3pa====
    dependencies:
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - test
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: fwsj23kgdvwrzsidin2ofq2onw7bpdlg
    full_hash: lijnd6xua7d4yxzrcpsd3tilcpiermkq
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7c6dnbkpdyok3qd2gh3jkymva2ytkkwlpv2elns4k6re3gcvvava====
    dependencies:
      berkeley-db:
        hash: l7s6r75tmxshzxonarryhix6uq2kj75a
        type:
        - build
        - link
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      gdbm:
        hash: ypyich7jclpafrcbgbxd3favyndehkot
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: ne7cqxluskxarztto6macddckgn4pgml
    full_hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: n5zgxi3lz3hq4lfq6wlv774aafumki2ieb2lgc43syxf57jdbe3a====
    hash: sdiaz5yr5xgft465ggmwxgiycfeefvnv
    full_hash: l7s6r75tmxshzxonarryhix6uq2kj75a
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bylikq6wzayl2e2p3xekijt3vz2rickjeqndanofvb6loie5mu3a====
    dependencies:
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: ewaymzpq3edapnf2uccugg353sjx3567
    full_hash: zrfjhc733l52qlehbhneyxhngciozn37
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xnttxdhtdvhkzn3bxcdr3sl62lmvwpxxe5lxqotjqbxujfve5baq====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: ctwyyyxmzchkmzwhhqwlg4pwy6iqkqbz
    full_hash: iduve3sa4afeafykuvwsrayfvznd32vi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f14a8e6511ff8d652a42bf4d494d57722f94441a1b2649426e76a4b8c1cd8529
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/py-isort-5.9.1-i5yum57jxn57f5shxeuw4h2x7vpdfbba
  relative_rpaths: false
